Censorship and old less

Colin Watson cjwatson at ubuntu.com
Sun Nov 11 20:17:45 UTC 2018


On Sun, Nov 11, 2018 at 01:40:22PM +0000, Colin Law wrote:
> To bring this back somewhat to the topic, is there a good reason why
> an old version of less is shipped (even with 18.10).

Because the Debian maintainer apparently hasn't got round to it yet
(https://bugs.debian.org/892879, though perhaps concerns about
https://bugs.debian.org/906261 are slowing things down), and nobody in
Ubuntu has felt it important enough to diverge from Debian.  I don't
think there's anything more significant than that going on.

-- 
Colin Watson                                       [cjwatson at ubuntu.com]



More information about the ubuntu-users mailing list